Subject: Re: Proposed Statement on "HTTPS everywhere for the IETF"

From: Stephen Farrell <[email-masked]>
Date: Fri, 03 Jul 2015 13:28:03 +0100

Hiya,

I went back over the threads on this and extracted these
actionable points [1] for either changes to the draft
IESG statement or as things to check out wrt tooling.

I'll bring up the tooling related stuff on tools-discuss
and the IESG will consider the other changes suggested as
well as the rest of the wide-ranging discussion (that I've
not tried to summarise in [1];-)

Please let me know if I've missed something. (Off-list is
fine for that if you're just going to send a pointer to an
on-list message I missed.)

Thanks,
Stephen.

[1]
https://trac.tools.ietf.org/group/iesg/trac/attachment/wiki/HttpsEverywhere/https-everywhere-suggestions.txt

On 01/06/15 17:43, The IESG wrote:
> Hi All,
> 
> The IESG are planning to agree an IESG statement on "HTTPS Everywhere
> for the IETF," please see [1] for the current text.
> 
> We are seeking community feedback on this and welcome assistance
> from the community in identifying any cases where a change or
> additional guidance is needed to put this into effect.
> 
> The IESG plans to finalise this statement just after IETF-93 in Prague.
> 
> * Please send general feedback intended for discussion to [email-masked]
> 
> * Comments about specific issues arising can be sent to [email-masked]
> or [email-masked] as appropriate (use [email-masked] if not sure)
> 
> Regards,
> Terry & Stephen (for the IESG)
> 
> [1] https://trac.tools.ietf.org/group/iesg/trac/wiki/HttpsEverywhere
> 
> 
>